﻿body {
    font-family: Calibri;
    font-size: 16px;
    /*background-image:url("../Images/login-bg.jpg");*/
   background-color:#fbf9f7;
    
}

/*Global Styles*/
.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.wrapper {
    width:100%;
    height:100%;
    background-color: white;
    border-radius: 0px;
    background-color:#fbf9f7;
    
}

/*logo Section*/
.logo{
    /*width:14%;*/
    height:240px;
    position:absolute;
    left:0;
    
}

.header_rgt{
     position:absolute;
    left:160px;
    width:50%;
      
    
   
    height:240px;
}

.fslrp{ }
.fslrp img
{
  padding:10px;
    width:25%;
}

/*Header Section*/
.header {
    padding: 0 !important;
   
    height:240px;
  
    width:100%;
    background: url(../Images/header_rgt_bg.jpg) repeat-x right top;
    position: relative;
    z-index:9;
  
}

    .header img {
     
    }

/* LOGIN */
.login-container {
    float: left;
    width: 100%;
    min-height: 100%;
     background:#e4e1da url(../Images/login-bg.jpg) repeat-x right top;
}

/* END LOGIN */

.form-group {
    margin-bottom: 20px;
}

.form-control {
         border-color: #c2cab3 !important;
         background-color:#fefffd!important;
}

.page-header{    border-bottom: 1px solid #8d7904 !important;}



.hpanel {
    border: none;
    box-shadow: none;
    
}
.hpanel .panel-body {
   
    border-top: 3px solid #d1c548;
    border-radius: 2px;
    padding: 20px;
    position: relative;
}

.hr-line-dashed {
    background-color: transparent;
    border-top: 1px dotted #f1f3f6;
    color: transparent;
    height: 1px;
    margin: 10px 0;
}

.page-header{ margin:0 !important; border:0 !important;}

.panel-heading
{     font-size: 14px;
    font-weight: bold;
    color: #cc1006;
    text-transform:uppercase;
}

@media (min-width: 768px) {
    .control-label {
        padding-top: 7px;
        margin-bottom: 0;
        color: #000 !important;
        
    }
}

.content
{
    padding-bottom:40px !important;
    
}

.content .row
{
    margin:0 !important;
}

.footer-fix-section { /*border-top:1px solid #D6D6D6;*/
    font-weight: normal;
    font-size: 14px;
    color: #fff !important;
    padding: 5px;
    margin-top: 12px;
    text-align: center;
    font-weight: 400;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%; /*-webkit-box-shadow: 0px -2px 13px 0px rgba(50, 50, 50, 0.61); -moz-box-shadow:0px -2px 13px 0px rgba(50, 50, 50, 0.61); box-shadow:0px -2px 13px 0px rgba(50, 50, 50, 0.61);*/
    background:#CE3431;
        border-top: 1px solid #8e7906;
}

.menulink {
    padding: 0;
    margin: 0;
    position: relative;
    top: 62px;
    left: 120px;
    z-index:9;
}

/*.menulink ul {
        padding: 0px;
    }

        .menulink ul li {
            padding: 0 10px;
        }

            .menulink ul li a {
                display: block;
                font-size: 13px;
                padding: 8px;
                color: #efaa83;
                text-transform: uppercase;
                font-weight: normal;
                letter-spacing: 1px;
                text-shadow: 2px 2px #000000;
            }

                .menulink ul li a ul.level2 li {
                }

                    .menulink ul li a ul.level2 li a.dynamic, .MainMenuDyanamic {
                        color: #000 !important;
                        background-color: #654a39 !important;
                    }

                        .MainMenuDyanamic li a {
                            color: #fff !important;
                        }*/


#menu a.static {
    padding-right: 1.15em !important;
    padding-left: 1.15em !important;
}

nav {
    background: none;
}

    nav ul {
        font-size: 0;
        margin: 0 !important;
        padding: 0 !important;
    }

        nav ul li {
            display: inline-block;
            position: relative;
            margin: 0 !important;
            padding: 0 10px!important;
        
            background-color:#8d7904;
        }

            nav ul li a {
                color: #fff;
                display: block;
                font-size: 14px;
                padding: 8px 14px;
                transition: 0.3s linear;
                letter-spacing: 2px;
            }

            nav ul li:hover {
               
            }

            nav ul li ul {
             
                display: none;
                position: absolute;
                width: 250px;
            }

                nav ul li ul li {
                    border-top: 1px solid #444;
                    display: block;
                    background-color:#e4e5e7;
                }

                    nav ul li ul li:first-child {
                        border-top: none;
                    }

                    nav ul li ul li a {
                      
                        display: block;
                        padding: 10px 30px;
                        color:#cc1006;
                      
                    }

            nav ul li a:hover {
                color: #f8b57e;
            }

            nav ul li ul li a:hover {
              
                color: #ff752e;
            }

    nav .fa.fa-angle-down {
        margin-left: 6px;
    }

    .button.dt-button, div.dt-button, a.dt-button
    {    background-color: #bdae2c !important;
         padding: 0.2em 1em!important;
         background-image: linear-gradient(to bottom, #bdae2c 0%, #bdae2c 100%);
    }
